Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Web Tools Project (WTP) » Cant install Java EE Developer Tools - Eclipse 3.5M4
Cant install Java EE Developer Tools - Eclipse 3.5M4 [message #227066] Wed, 21 January 2009 23:18 Go to next message
Carnell Washington Jr is currently offline Carnell Washington Jr
Messages: 9
Registered: July 2009
Junior Member
I keep getting the following error when I try to install the Java EE
Developer tools from the update site.

Cannot find a solution satisfying the following requirements
org.eclipse.equinox.preferences [3.2.201.R34x_v20080709].


Anyone know how to get around this? I am one eclipse 3.5M4.
Re: Cant install Java EE Developer Tools - Eclipse 3.5M4 [message #227104 is a reply to message #227066] Thu, 22 January 2009 07:30 Go to previous messageGo to next message
Eclipse User
Originally posted by: david_williams.linux.vnet.ibm.com

This is a multi-part message in MIME format.
--------------060100070507070608010006
Content-Type: text/plain; charset=ISO-8859-1; format=flowed
Content-Transfer-Encoding: 7bit

Carnell Washington Jr wrote:
> I keep getting the following error when I try to install the Java EE
> Developer tools from the update site.
>
> Cannot find a solution satisfying the following requirements
> org.eclipse.equinox.preferences [3.2.201.R34x_v20080709].
>
>
> Anyone know how to get around this? I am one eclipse 3.5M4.
well, since you don't say ... I suspect you are going to the "ordinary"
update site.
But that is only for our releases.

Our milestone update site is at
http://download.eclipse.org/webtools/milestones/

Are you seeing the problem using that one?


--------------060100070507070608010006
Content-Type: text/html; charset=ISO-8859-1
Content-Transfer-Encoding: 7bit

<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
<meta content="text/html;charset=ISO-8859-1" http-equiv="Content-Type">
<title></title>
</head>
<body bgcolor="#ffffff" text="#000000">
Carnell Washington Jr wrote:
<blockquote cite="mid:gl8afu$9o3$1@build.eclipse.org" type="cite">I
keep getting the following error when I try to install the Java EE
Developer tools from the update site.
<br>
<br>
Cannot find a solution satisfying the following requirements
org.eclipse.equinox.preferences [3.2.201.R34x_v20080709].
<br>
<br>
<br>
Anyone know how to get around this?&nbsp; I am one eclipse 3.5M4.
<br>
</blockquote>
<font face="Consolas">well, since you don't say ... I suspect you are
going to the "ordinary" update site. <br>
But that is only for our releases. <br>
<br>
Our milestone update site is at <br>
<a class="moz-txt-link-freetext" href="http://download.eclipse.org/webtools/milestones/">http://download.eclipse.org/webtools/milestones/</a><br>
<br>
Are you seeing the problem using that one? <br>
<br>
</font>
</body>
</html>

--------------060100070507070608010006--
Re: Cant install Java EE Developer Tools - Eclipse 3.5M4 [message #227113 is a reply to message #227104] Thu, 22 January 2009 16:03 Go to previous message
Carnell Washington Jr is currently offline Carnell Washington Jr
Messages: 9
Registered: July 2009
Junior Member
No problems with that site. That update site is not listed on the
download page (http://download.eclipse.org/webtools/downloads/). It
should probably be added.

On 1/22/09 1:30 AM, David Williams wrote:
> Carnell Washington Jr wrote:
>> I keep getting the following error when I try to install the Java EE
>> Developer tools from the update site.
>>
>> Cannot find a solution satisfying the following requirements
>> org.eclipse.equinox.preferences [3.2.201.R34x_v20080709].
>>
>>
>> Anyone know how to get around this? I am one eclipse 3.5M4.
> well, since you don't say ... I suspect you are going to the "ordinary"
> update site.
> But that is only for our releases.
>
> Our milestone update site is at
> http://download.eclipse.org/webtools/milestones/
>
> Are you seeing the problem using that one?
>
Previous Topic:Problem installing from an update site with features dependent on other features
Next Topic:sharing resources between dynamic web projects
Goto Forum:
  


Current Time: Wed Sep 17 13:53:54 GMT 2014

Powered by FUDForum. Page generated in 0.02051 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software